Отказ в обслуживании в NetBSD

Дата публикации:
11.09.2014
Дата изменения:
11.09.2014
Всего просмотров:
676
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
4
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:4.9/Temporal:4
(AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:4.9/Temporal:4
(AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:4.9/Temporal:4
(AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:4.9/Temporal:4
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NetBSD 5.1.x
NetBSD 5.2.x
NetBSD 6.0.x
NetBSD 6.1.x
Уязвимые версии:
NetBSD 6.0.4
NetBSD 6.1.4

Описание:
Уязвимости позволяют локальному пользователю вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки, связанной с совместимостью "COMPAT_FREEBSD" при обработке системных вызовов "sched_getparam()". Локальный пользователь может вызвать отказ в обслуживании.

2. Уязвимость существует из-за ошибки, связанной с совместимостью "COMPAT_NETBSD32" при обработке системных вызовов "kevent()". Локальный пользователь может вызвать отказ в обслуживании.

3. Уязвимость существует из-за ошибки, связанной с совместимостью "COMPAT_OSF1" при обработке системных вызовов "getdirentries()". Локальный пользователь может вызвать отказ в обслуживании.

4. Уязвимость существует из-за ошибки в ELF binary loader, связанной с совместимостью "COMPAT_LINUX32 и "COMPAT_LINUX". Локальный пользователь может вызвать отказ в обслуживании.

URL производителя: http://www.netbsd.org/

Решение: Установите исправление из репозитория исходного кода.

Ссылки: http://ftp.netbsd.org/pub/NetBSD/security/advisories/NetBSD-SA2014-010.txt.asc